* {
    box-sizing: border-box;
}
.mobilenews {
	display: none;
}
.newsbackground {
	width: auto;
	padding-top: 150px;
	height: 350px;
	margin: 0 auto;
	background-image: url(https://www.e-aviokarte.hr/images/vijesti_bg.jpg);
	background-repeat: no-repeat;
	background-position: center;
}
.newstittle {
	text-align: center;
	color: white;
	font-size: 25px;	
}
.newscontent {
	padding-top: 50px;
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
}
.column {
    padding: 10px;
}
.left {
	display: none;
}
.right {
	width: 100%;
}
.row:after {
    content: "";
    display: table;
    clear: both;
}
.column h1 {
	font-size: 35px;
	color: #198cc2;
}
.articlebg {
	width: 100%;
	max-width: 100%;
	height: 500px;
	background-image: url(https://www.e-aviokarte.hr/images/allianzbg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.right p {
	padding: 5px;
	text-align: justify;
}
.newsimage {
	width: 50%;
	height: 130px;
}
.boxtitle {
	width: 50%;
	padding-top: 40px;
	height: 70px;
}
.boxtitle h3  {
	margin-left: 10px;
}
.boxtitle p {
	margin-left: 10px;
	font-weight: 100;
	font-size: 14px;
	color: gray;
}
a {
	text-decoration: none;
}
.allrisk {
	width: 100%;
	max-width: 210px;
	height: 35px;
    padding-right: 40px;
	font-weight: 500;
	padding-top: 9px;
	background-image: url(https://www.e-aviokarte.hr/images/pdficon.png);
	background-position: right;
	background-repeat: no-repeat;
}
/*-------MEDIA QUERIES---------*/

@media only screen and (min-width: 320px) and (max-width: 580px) {
		.newscontent {
		width: 100%;
		max-width: 400px;
		margin: 0 auto;
	}
	.articlebg, .articlebg1 {
		height: 300px;
	}
	.left {
		display: none;
	}
	.right {
	    width: 100%;
	}
	.mobilenews {
		width: 100%;
		max-width: 300px;
		display: block;
		margin: 0 auto;
	}
	.column {
		float: none;
	}
	.newsbox {
		margin: 5px auto;
	}
	.putbox {
		margin: 5px auto;
	}
	h2 {
		text-align: center;
		padding: 5px;	
	}
	.newstittle {
		font-size: 20px;
	}
}

@media only screen and (min-width: 581px) and (max-width: 799px) {

	.newscontent {
		width: 100%;
		max-width: 600px;
		margin: 0 auto;
	}
	.articlebg, .articlebg1 {
		height: 500px;
	}
	.left {
		display: none;
	}
	.right {
	    width: 100%;
	}
	.mobilenews {
		width: 100%;
		max-width: 600px;
		display: block;
		margin: 0 auto;
	}
	.column {
		float: none;
	}
	.newsbox {
		margin: 5px auto;
	}
	.putbox {
		margin: 5px auto;
	}
	h2 {
		text-align: center;
		padding: 5px;	
	}
}

@media only screen and (min-width: 800px) and (max-width: 1024px)  {
	.newscontent {
		width: 100%;
		max-width: 700px;
	}
	.articlebg, .articlebg1 {
		height: 300px;
	}
}